.style1 {/*tel*/
	color: #dd5522;
	font-size: 100%;
}
.style3 {/*info*/
	color: #0693f4;
}
body {
	color: #333333;
	font-size: 100%;
}
.style6 {
	font-size: 85%
}
.style7 {/*URL*/
	color:	#004d8c;
	font-size: 1.5em;
	font-weight: bold;
}
h1 {/*Title*/
	font-size: 1.5em;
	color:	#004d8c;
}
body {
	line-height: 1.6em;
	background-color:	#f2f2f2;
}
/*画面幅800px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width : 800px ) {
/*コンテナー（ホームページを囲む一番外側のボックス）
---------------------------------------------------------------------------*/
img { 
max-width:100%;
height:auto;
}
}